RubyGems Navigation menu

wj-mailgun-ruby 1.1.7

Mailgun's Official Ruby SDK for interacting with the Mailgun API.

Versions:

  1. 1.1.7 - December 31, 2017 (171 KB)

Runtime Dependencies (1):

Development Dependencies (7):

  • bundler ~> 1.5
  • pry ~> 0.9
  • rake ~> 10.0
  • rspec ~> 3.0
  • simplecov ~> 0.11
  • vcr ~> 3.0
  • webmock ~> 1.22
  • Owners:

    Authors:

    • Mailgun, Travis Swientek, greatmanta111

    SHA 256 checksum:

    5a3eb32a557848734c619ce86502e16bd2da9135f135f28c17e8138efca06290

    Total downloads 1,176

    For this version 1,176

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.0.0

    Links: